@charset "UTF-8";
/* CSS Document */

body {
	background: #d6d5cf;
	color: #5F5F5F;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 20px auto 20px;
	padding: 0px;
	}
	
#wrap {
	background: #ffffff;
	width: 780px;
	margin: 0px auto 0px;
	padding: 0px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}
	
a img {
	border: none;
	}
	
a:link, a:visited,  a:hover, a:active {
	outline: none;
	color:#6B6B68;
	text-decoration: none;}
	
a:focus, a:hover, a:active {
	outline: none; 
	}

#header {
	width: 780px;
	height:160px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}

.headerleft {
    float:right;
text-align:right;
	height:90px;
	width:100%;
	margin: 0px;
	padding-top: 40px;
	overflow: hidden;
	}
	
.headerright {
    float:right;
	margin: 0px;
	padding: 0px;
	}

#nav {
	margin: 0px;
	padding: 0px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:visited {
	background: #e04346;
	color: #FFFFFF;
	display: block;
	font-family: Verdana, Arial, Tahoma;
	font-size: 13px;
	font-weight: normal;
    margin: 0px 5px 0px 0px;
	padding: 8px 15px 8px 15px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

#nav li a:hover {
	background: #ffffff;
	color: #6B6B68;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}
	
#nav li li a, #nav li li a:visited {
	background: #FFFFFF;
	width: 170px;
	color: #6B6B68;
	float: none;
	margin: 0px 0px 0px -1px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;

	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #e3e2de;
	color: #9E9E94;
	padding: 7px 10px 7px 10px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0px;
	padding: 0px;
	}

#nav li li { 
	}

#nav li ul a { 
	width: 150px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -29px 0 0 171px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
	
	
#nav .current_page_item a, #nav .current_page_item a:visited {
	background: #ffffff;
	color: #6B6B68;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

#nav .current_page_item a:hover {
	background: #e3e2de;
	color: #9E9E94;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

	
	
#nav .current_page_item ul li a, #nav .current_page_item ul li a:visited{
	background: #FFFFFF;
	color: #666;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

#nav .current_page_item ul li a:hover {
	background: #e3e2de;
	color: #9E9E94;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

#content {
	width: 740px;
	margin: 0px;
	padding: 20px 20px 20px 20px;
	line-height: 20px;
	}
	
h1 {
	color: #e04346;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #9E9E94;
	}
	
#content h2 {
	color: #6B6B68;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #9E9E94;
	}
img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}

img.alignright {
	padding: 10px;
	margin: 0px 0px 0px 10px;
	display: inline;
	border:1px solid #9E9E94;
	background:#ffffff;
	}

img.alignleft {
	padding: 10px;
	margin: 0px 10px 10px 0px;
	display: inline;
	border:1px solid #9E9E94;
	background:#ffffff;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 0px 10px;
	}
	
.alignleft {
	float: left;
	margin: 0px 0px 10px 10px;
	}
	
#container h1, #container p {
	margin-left: 170px;
}
	
#footer {
	width: 780px;
	background: #e3e2de;
	margin: 0px auto 0px;
	padding: 0px 0px 15px 0px;
	text-align: right;

	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}
	
.footer {
	width: 740px;
	margin: 0px auto 0px;
	padding: 15px 0px 0px 0px;
	}
	
#footer p {
	color: #888;
	margin: 0px;	
	padding: 0px;
	}
#content ul {

}

